@charset "utf-8";


/*===================================
 carousel
===================================*/

/* https://mik2062.jp/css-carousel/ */
/* カルーセルの外枠 */
.carousel {
	width: auto;
	height: 350px;
	display: flex;
	/* 子要素を横に並べる */
	overflow: hidden;
	/* はみ出た部分は表示しない */
	margin: 0 auto;
	/* 水平方向中央寄せ */
	/* border: #f00 thin solid; */
}

/* カルーセル内の画像 */
.carousel img {
	margin: 0;
	padding: 0;
	display: block;
	/* imgタグの改行のすき間を消すため */
}

/* スクロールアニメーションのキーフレーム */
@keyframes scroll {

	0% {
		margin-left: 0;
	}

	25% {
		margin-left: -100%;
		/* 1枚分移動 */
	}

	50% {
		margin-left: -200%;
		/* 2枚分移動 */
	}

	75% {
		margin-left: -300%;
		/* 3枚分移動 */
	}

	100% {
		margin-left: -300%;
		/* 3枚分移動 */
	}
}

/* カルーセルの子要素にスクロールアニメーションを設定 */
.carousel>:first-child {
	animation-name: scroll;
	/* キーフレーム名 */
	animation-duration: 15s;
	/* 再生時間全体は20秒 */
	animation-delay: 0s;
	/* 読込直後から遅延無しで開始 */
	animation-iteration-count: infinite;
	/* 無限に繰り返す */
}



@media print,
screen and (max-width: 768px) {

	.carousel {
		width: 100%;
		height: auto;
		display: flex;
		/* 子要素を横に並べる */
		overflow: hidden;
		/* はみ出た部分は表示しない */
		margin: 0 auto;
		/* 水平方向中央寄せ */
		/* border: #f00 thin solid; */
	}


	.carousel img {
		width: 100%;

	}
}

/*===================================
 
===================================*/

body {
	-webkit-text-size-adjust: 100%;
}

section {
	width: 710px;
	height: auto;
	overflow: hidden;
	position: relative;
}

/*===================================

 index.php
 
===================================*/
main.index img.pcTitle {
	display: none;
}

main.index h2 {
	border-top: solid 3px #9b0032;
	border-bottom: dotted 1px #999;
	padding: 15px 0 10px 10px;
	background: none;
	color: #333;
	height: auto;
	font-size: 1.3rem;
}

main.index #fade {
	width: 100%;
	height: 350px;
}

main.index #fade img {
	padding: 0;
	box-shadow: none;
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
}

main.index h1.title {
	position: absolute;
	top: 170px;
	left: 0;
	width: 100%;
	height: 100px;
	padding: 20px;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;
	z-index: 1001;
	background: url(../img/lab/main_title_pc.png) no-repeat center 50% rgba(255, 255, 255, 0.7);
}

.piano main.index .comment {
	/* margin-top: 380px; */
	font-size: 1.1rem;
	line-height: 1.4em;
	border-bottom: none;
	width: 100%;
}

main.index dl.schedule dd:after {
	content: '▼';
	display: inline-block;
	margin-left: 20px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
}

dl.schedule {
	width: 100%;
	height: auto;
	overflow: hidden;
}

dl.schedule dt {
	float: left;
	width: 23%;
	padding: 10px 0 10px 10px;
}

dl.schedule dd {
	width: 72%;
	padding: 10px 0;
}

dl.schedule a {
	display: block;
	border-bottom: dotted 1px #999;
}

dl.schedule a:hover {
	text-decoration: none;
	background: #eee;
}

a.txtbtn {
	color: #9b0032;
	text-decoration: dotted 1px #9b0032;
	background: url(../../school/img/common/link-grey.png) no-repeat right center;
	padding: 0 12px 5px 0;
}

a.txtbtn:hover {
	color: #9b0032;
	text-decoration: underline;
	background: url(../../school/img/common/link-grey.png) no-repeat right center;
	padding-right: 12px;
}

.pSmp {
	display: none;
}

/*===================================

 lab.php
 
 ==================================*/
#guide .red {
	color: #9b0032;
}

#guide .caption {
	font-size: 75%;
}

section.introduction {
	background: url(../img/lab/main_image.png) no-repeat right top;
	height: auto;
}

section.introduction h1 {
	margin-top: 70px;
	margin-left: 15px;
	float: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 290px;
	height: 70px;
	background: url(../img/lab/main_title_pc.png) no-repeat 0 0;
}

section.introduction .title {
	margin-top: 30px;
	text-align: center;
	font-size: 1.5rem;
	max-width: 340px;
}

section.introduction .location {
	font-size: 1.5rem;
	color: #fff;
	background: #9b0032;
	padding: 10px 5px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	z-index: 100;
}

.piano .comment {
	text-align: left;
	font-size: 1rem;
	float: none;
	width: 95%;
	line-height: 1.3em;
	margin-top: 30px;
	border-bottom: dotted 1px #999;
	padding-bottom: 20px;
}

.piano .comment strong {
	text-align: center;
}

#information {
	width: 360px;
	height: auto;
	float: left;
	margin-bottom: 20px;
}

#guide {
	overflow: hidden;
}

#guide dl {
	width: 100%;
	font-size: 1.1rem;
	line-height: 1.5em;
	overflow: hidden;
}

#guide dt {
	float: left;
	width: 80px;
	clear: both;
	padding: .5rem;
}

#guide dd {
	float: right;
	width: 280px;
	padding: .5rem;
}

#guide dd i {
	font-size: 1.3rem;
	font-style: normal;
}

#guide dd b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2rem;
}

#guide dd .att {
	font-size: .8rem;
	margin-left: .5rem;
}

#guide dd .att:before {
	content: '※';
}

#guide dd .map a {
	display: block;
	background: #555;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	font-size: .9rem;
	width: 200px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#guide .present {
	background: #9b0032;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-size: 1rem;
	position: absolute;
	right: 7px;
	z-index: 1000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#guide .supply {
	clear: both;
	margin-top: 30px;
	font-size: 1rem;
}

#guide .supply li {
	line-height: 1.5em;
}

#guide #fade {
	width: 350px;
	float: right;
	padding-right: 5px;
	margin-top: 30px;
}

#fade img {
	transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg)background:#fff;
	padding: 5px;
	box-shadow: 1px 1px 7px rgba(153, 153, 153, 1);
}

fieldset.program {
	overflow: hidden;
	clear: both;
	margin-top: 2em;
}

fieldset.program legend {
	font-size: 1.1rem;
	padding: 10px 15px;
	text-align: center;
	width: 400px;
	margin: 0 auto;
	color: #9b0032;
}

fieldset.program div {
	float: left;
	width: 32%;
	margin-right: 10px;
	border: solid 1px #999;
	padding: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: center;
}

fieldset.program div:last-child {
	margin-right: 0;
}

fieldset.program p {
	width: 100%;
	margin-top: 20px;
}

fieldset.program p img {
	width: 100%;
}

/*　お問い合わせ　*/
.piano .infoBlock {
	clear: both;
}

.piano .infoBlock {
	background: #fff;
	position: relative;
	margin: 20px 0;
}

.piano .infoBlock .content {
	height: auto;
	overflow: hidden;
	font-size: 0.65rem;
}

.piano .infoBlock header h2 {
	background: none;
	font-size: 1.2rem;
	height: 40px;
	padding-left: 60px;
	display: block;
	position: relative;
	color: #333;
	border-top: solid 3px #9b0032;
	border-bottom: dotted 1px #999;
}

.piano .infoBlock header h2:before {
	content: '';
	display: block;
	width: 40px;
	height: 30px;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -15px;
	background: url(../../img/common/sprite.png) no-repeat -960px 0;
}

.piano .infoBlock address {
	font-size: 1.4em;
	line-height: 1.5;
	margin-bottom: 10px;
	display: block;
}

.piano .infoBlock dl {
	height: auto;
	overflow: visible;
	font-size: 1rem;
	line-height: 1.7;
	margin-bottom: 10px;
}

.piano .infoBlock dl dt {
	float: left;
	clear: left;
	width: 5.5em;
	font-weight: bold;
}

.piano .infoBlock dl dd {
	padding: 0 0 20px 5.5em;
	width: auto;
	float: none;
}

.piano .infoBlock p.call {
	margin-bottom: 10px;
	font-size: 1.4em;
	line-height: 1.5;
	font-weight: bold;
	color: #9b0032;
}

.piano .infoBlock p.call i {
	display: inline-block;
	width: 3em;
	font-style: normal;
}

.piano .infoBlock p.call b {
	padding: 0 0 10px 0;
	font-size: 30px;
}

.piano .infoBlock h3 {
	border-top: 3px #9b0032 solid;
	border-bottom: 1px #666 dotted;
	font-size: 1.4em;
	padding: 12px 0;
	font-weight: bold;
	margin-bottom: 20px;
	clear: both;
	background: none;
	height: 40px;
}

.piano .infoBlock h3 span.direction a {
	background: #9b0032;
	float: right;
	display: block;
	padding: 10px 15px 7px 15px;
	color: #fff;
	font-weight: bold;
	margin-top: -9px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.piano .infoBlock .gMap {
	padding: 10px 0;
	font-size: 1.4em;
}

.piano .infoBlock .gMap a {
	padding: 0 0 0 25px;
	text-decoration: underline;
	position: relative;
}

.piano .infoBlock .gMap a:hover {
	text-decoration: none;
}

.piano .infoBlock .gMap a:before {
	content: '';
	display: block;
	width: 19px;
	height: 19px;
	background: url(../../img/common/sprite.png) no-repeat -110px -50px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
}

@media only screen and (max-width:768px) {

	/* index.php */
	.pPc {
		display: none;
	}

	main.index {
		width: 100%;
		height: auto;
	}

	main.index section {
		width: 100%;
	}

	/*	main.index img.pcTitle{display:inherit;width:50%;margin:0 auto 10px auto;}*/
	main.index #fade img {
		padding: 0;
		box-shadow: none;
		transform: rotate(0);
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
	}

	main.index h1.title {
		position: absolute;
		top: 45px;
		left: 0;
		width: 100%;
		height: 100px;
		padding: 20px;
		text-indent: 150%;
		white-space: nowrap;
		overflow: hidden;
		z-index: 1001;
		background: url(../img/lab/main_title_pc.png) no-repeat center 50% rgba(255, 255, 255, 0.7);
	}

	/*	main.index h1.title{width:90%;background-size:100%;margin:0 auto;position:absolute;top:0;display:none; clear: both;}*/
	main.index #fade {
		width: 100%;
		height: 100%;
	}

	main.index #fade img {
		margin: 0;
		width: 100%;
		height: auto;
	}

	main.index br.pPc {
		display: none;
	}

	.piano main.index .comment {
		width: 90%;
		margin: 0 auto;
		/* margin-top: 50%; */
	}

	main.index h2 {
		width: 90%;
		margin: 0 auto;
	}

	main.index dl,
	main.index dt,
	main.index dd {
		width: 90%;
		margin: 0 auto;
		font-size: 1.2rem;
	}

	main.index dl.schedule dd:after {
		content: '▼';
		display: inline-block;
		float: right;
		transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
	}

	main.index dt {
		float: none;
		padding-left: 0;
	}

	main.index dl.schedule {
		margin-bottom: 20px;
	}

	section {
		float: none;
	}

	section.introduction {
		width: 90%;
		margin: 5px auto;
		background: url(../img/lab/main_image.png) no-repeat center 200px;
		height: auto;
		background-size: 90%;
		display: block;
		position: relative;
	}


	section.introduction .title {
		min-height: 250px;
		height: 100%;
		background-size: 100%;
		display: block;
		position: relative;
		text-align: center;
		font-size: 1.5rem;
	}

	/*section.introduction .title{text-align:center;font-size:1.5rem;width:100%;display: block; margin-top:0;}*/
	section.introduction .title h1 {
		width: 90%;
		margin: 0 auto;
		float: none;
		text-indent: 100%;
		white-space: nowrap;
		background: url(../img/lab/main_title.png) no-repeat 0 0;
		background-size: 100%;
		display: block;
		position: relative;
		text-align: center;
	}

	/*    section.introduction h1{margin:0 auto;float:none;text-indent:100%;white-space:nowrap;width:100%; height:auto; max-height:50%; background:url(../img/lab/main_title.png) no-repeat 0 0;background-size:90%; display: block; position: relative;}*/
	section.introduction .location {
		font-size: 1.4rem;
		background: #9b0032;
		padding: 10px;
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
	}

	.piano .comment {
		margin-top: 50%;
		text-align: left;
		background-color: rgba(255, 255, 255, 0.7);
		padding: 10px 1px;
	}

	#guide #information {
		width: 100%;
		height: auto;
		float: none;
		background-color: rgba(255, 255, 255, 0.7);
	}

	#guide dl {
		width: 100%;
		font-size: 1rem;
		line-height: 1.5em;
		overflow: hidden;
		border-right: solid 1px #999;
		border-left: solid 1px #999;
		margin-top: %;
	}

	#guide dt {
		float: none;
		width: 100%;
		clear: none;
		text-align: center;
		border-top: solid 1px #999;
		padding: 5px 0;
		background: #eee;
	}

	#guide dd {
		float: none;
		width: 100%;
		font-size: 1.3rem;
		line-height: 1.9rem;
		text-align: center;
		padding: 1.5rem;
		border-top: solid 1px #999;
	}

	#guide dd i {
		font-size: 1.6rem;
		font-style: normal;
	}

	#guide dd b {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 2rem;
	}

	#guide dd .att {
		font-size: 1rem;
		line-height: .8em;
		margin-left: 20px;
	}

	#guide dd .att:before {
		content: '※';
	}

	#guide dd .map a {
		display: block;
		background: #555;
		color: #fff;
		text-align: center;
		padding: 5px 0;
		font-size: .9rem;
		width: 70%;
		margin: 5px auto;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}

	#guide dd:last-child {
		border-bottom: solid 1px #999;
	}

	#guide dd.place br:first-child {
		display: none;
	}

	#guide .supply {
		clear: both;
		margin-top: 10px;
		font-size: 1rem;
	}

	#guide .supply li {
		line-height: 1.5em;
	}

	#guide .present {
		background: #9b0032;
		color: #fff;
		padding: 10px;
		width: 100%;
		text-align: center;
		font-size: 1rem;
		position: static;
		right: 0;
		top: 0px;
		z-index: 1000;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		margin-top: 20px;
	}

	#guide #fade {
		width: 100%;
		float: none;
		padding: 0;
		margin-top: 20px;
	}

	#fade img {
		transform: rotate(0);
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		background: #fff;
		padding: 5px;
		box-shadow: 1px 1px 7px rgba(153, 153, 153, 1);
		margin-left: 5px;
		width: 97%;
	}

	/*fieldset.program{margin-top:300px;}*/
	fieldset.program {
		overflow: hidden;
		clear: both;
		margin-top: 78%;
	}

	fieldset.program legend {
		width: auto;
		float: none;
		text-align: left;
	}

	fieldset.program div {
		width: 100%;
		line-height: 1.4em;
		text-align: left;
	}

	fieldset.program p {
		display: none;
	}

	.piano .infoBlock {
		background: #fff;
		position: inherit;
		margin: 20px 0;
	}

	.piano .infoBlock dl {
		height: auto;
		overflow: visible;
		font-size: .9rem;
		line-height: 1.7;
		margin-bottom: 10px;
	}

	.piano .infoBlock dl dt {
		float: none;
		clear: none;
		width: 100%;
		font-weight: bold;
	}

	.piano .infoBlock dl dd {
		padding: 10px;
		width: 100%;
		float: none;
	}

	.piano .infoBlock iframe {
		width: 100%;
	}
}